@charset "utf-8";

@import url("default.css"); /* HTML 초기화, 레이아웃 */
@import url("cms.css"); /* 콘텐츠부분의 공통 CSS */

/* VEDUH Web Publishing Team (http://www.veduh.com/) */

html,body {margin:0; padding:0; width:100%; height:100%; font-family:Verdana,Arial,sans-serif; font-size:12px; color:#555; background:white;}

body.header_type2 {letter-spacing:1px;}

/* ========== [레이아웃관련] ========== */
/* header - 로고 */
#header .top_area .logo {width:auto; margin:0; padding-top:15px; text-align:left;}

/* contents - content */
#contents #page_title {margin-bottom:40px; border-bottom-color:#1a86c4;}
#contents #page_title h3 {letter-spacing:0px; font-family:Verdana,Arial,sans-serif;}
#contents #page_title p.path {bottom:-25px;}

/* header - 추천검색어 */
#search_form .search {overflow:hidden;}
#search_form .search .title {display:none;}

/* header - (로그인, ..., 고객센터까지) menu */
/* 세부설정 */
#utility .menu li.sm {padding:0 14px 0 13px;} /* 기본서브메뉴 */
#utility .menu li.sm-first {padding:0 14px 0 10px;}
#utility .menu li.sm-last {padding:0 16px 0 13px;}
#utility .menu li.language {padding-left:12px;}

/* lnb 메뉴 */
#lnb .menu .submenu li a {letter-spacing:0;}

/* showallmenu - 메뉴 전체보기 */
#showallmenu .menu_wrap .menu li a {letter-spacing:0;}

/* snb */
#snb {background:none;}
#snb h2.h2-text a {letter-spacing:0;}
#snb_menu ul li {letter-spacing:0;}
#snb_menu p a {background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_arrow_off.gif) 0 10px no-repeat;}

/* contents - content */
#contents #page_title h3 {padding-left:0; letter-spacing:0px; font-family:Verdana,Arial,sans-serif; background:none;}
#contents #page_title p.path {bottom:9px;}

/* footer(1) - 대표홈페이지 정보 */
.footer_intro .logo {top:10px;}
.footer_depart_eng .depart1,
.footer_depart_eng .depart2,
.footer_depart_eng .depart3 {width:306px;}

/* ========== [메인] ========== */
/* mainwrap */
.mainwrap {overflow:hidden; width:100%; background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/images/mn_mainwrap_bg.gif) 0 0 repeat-x;}

/* spot */
.mainwrap .spot {position:relative; width:970px; height:289px; margin:0 auto; margin-bottom:32px;}
.mainwrap .spot_content {position:absolute; top:0; left:0; overflow:hidden; width:970px; height:289px; z-index:10;}
.mainwrap .spot_content img {vertical-align:top;}
.mainwrap .spot_content ul.list1 {overflow:hidden; width:100%;}
.mainwrap .spot_content ul.list1 li {float:left;}
.mainwrap .spot_content ul.list1 li a {float:left; width:180px; height:289px; background:red;}
.mainwrap .spot_content ul.list1 li.num1 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/images/mn_visual_btn1.gif) 0 0 no-repeat;}
.mainwrap .spot_content ul.list1 li.num2 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/images/mn_visual_btn2.gif) 0 0 no-repeat;}
.mainwrap .spot_content ul.list1 li.num3 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/images/mn_visual_btn3.gif) 0 0 no-repeat;}
.mainwrap .spot_content ul.list1 li.num4 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/images/mn_visual_btn4.gif) 0 0 no-repeat;}
.mainwrap .spot_content ul.list1 li.num5 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/new_images/main_visual_btn5.gif) 0 0 no-repeat;}
.mainwrap .spot_content ul.list1 li.num6 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/new_images/main_visual_btn6.gif) 0 0 no-repeat;}
.mainwrap .spot_content ul.list1 li.num7 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/new_images/main_visual_btn7.gif) 0 0 no-repeat;}
.mainwrap .spot_content ul.list1 li.num8 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/new_images/main_visual_btn8.gif) 0 0 no-repeat;}
.mainwrap .spot_content ul.list1 li.num1 a:hover,
.mainwrap .spot_content ul.list1 li.num2 a:hover,
.mainwrap .spot_content ul.list1 li.num3 a:hover,
.mainwrap .spot_content ul.list1 li.num4 a:hover,
.mainwrap .spot_content ul.list1 li.num5 a:hover,
.mainwrap .spot_content ul.list1 li.num6 a:hover,
.mainwrap .spot_content ul.list1 li.num7 a:hover,
.mainwrap .spot_content ul.list1 li.num8 a:hover,
.mainwrap .spot_content ul.list1 li.num1 a:focus,
.mainwrap .spot_content ul.list1 li.num2 a:focus,
.mainwrap .spot_content ul.list1 li.num3 a:focus,
.mainwrap .spot_content ul.list1 li.num4 a:focus,
.mainwrap .spot_content ul.list1 li.num5 a:focus,
.mainwrap .spot_content ul.list1 li.num6 a:focus,
.mainwrap .spot_content ul.list1 li.num7 a:focus,
.mainwrap .spot_content ul.list1 li.num8 a:focus {background-position:0 -289px;}

.mainwrap .spot_content ul.list2 {position:absolute; top:0; right:0; padding-top:33px; z-index:2;}
.mainwrap .spot_content ul.list2 li {margin-bottom:4px;}


.mainwrap .spot_content1 {position:absolute; top:0; left:0; overflow:hidden; width:970px; height:289px; z-index:10;}
.mainwrap .spot_content1 img {vertical-align:top;}
.mainwrap .spot_content1 ul.list1 {overflow:hidden; width:100%;}
.mainwrap .spot_content1 ul.list1 li {float:left;}
.mainwrap .spot_content1 ul.list1 li a {float:left; width:180px; height:289px; background:red;}
.mainwrap .spot_content1 ul.list1 li.num1 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/images/mn_visual_btn1.gif) 0 0 no-repeat;}
.mainwrap .spot_content1 ul.list1 li.num2 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/images/mn_visual_btn2.gif) 0 0 no-repeat;}
.mainwrap .spot_content1 ul.list1 li.num3 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/images/mn_visual_btn3.gif) 0 0 no-repeat;}
.mainwrap .spot_content1 ul.list1 li.num4 a {background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/images/mn_visual_btn4.gif) 0 0 no-repeat;}
.mainwrap .spot_content1 ul.list1 li.num5 a {background:url(https://storage.iseverance.com/2010_russia/images/main_visual_btn5_russia.png) 0 0 no-repeat;}
.mainwrap .spot_content1 ul.list1 li.num6 a {background:url(https://storage.iseverance.com/2010_russia/images/main_visual_btn6_russia.png) 0 0 no-repeat;}
.mainwrap .spot_content1 ul.list1 li.num7 a {background:url(https://storage.iseverance.com/2010_russia/images/main_visual_btn7_russia.png) 0 0 no-repeat;}
.mainwrap .spot_content1 ul.list1 li.num8 a {background:url(https://storage.iseverance.com/2010_russia/images/main_visual_btn8_russia.png) 0 0 no-repeat;}
.mainwrap .spot_content1 ul.list1 li.num1 a:hover,
.mainwrap .spot_content1 ul.list1 li.num2 a:hover,
.mainwrap .spot_content1 ul.list1 li.num3 a:hover,
.mainwrap .spot_content1 ul.list1 li.num4 a:hover,
.mainwrap .spot_content1 ul.list1 li.num5 a:hover,
.mainwrap .spot_content1 ul.list1 li.num6 a:hover,
.mainwrap .spot_content1 ul.list1 li.num7 a:hover,
.mainwrap .spot_content1 ul.list1 li.num8 a:hover,
.mainwrap .spot_content1 ul.list1 li.num1 a:focus,
.mainwrap .spot_content1 ul.list1 li.num2 a:focus,
.mainwrap .spot_content1 ul.list1 li.num3 a:focus,
.mainwrap .spot_content1 ul.list1 li.num4 a:focus,
.mainwrap .spot_content1 ul.list1 li.num5 a:focus,
.mainwrap .spot_content1 ul.list1 li.num6 a:focus,
.mainwrap .spot_content1 ul.list1 li.num7 a:focus,
.mainwrap .spot_content1 ul.list1 li.num8 a:focus {background-position:0 -289px;}

.mainwrap .spot_content1 ul.list2 {position:absolute; top:0; right:0; padding-top:33px; z-index:2;}
.mainwrap .spot_content1 ul.list2 li {margin-bottom:4px;}

/* colgroup1 */
.mncolgroup1 {overflow:hidden; width:970px; margin:0 auto; margin-bottom:30px;}
.mncolgroup1 .section {float:left; width:220px; margin-right:30px;}
.mncolgroup1 .section h2 {margin-bottom:14px;}

/* YUHS's profile */
.mncolgroup1 .section1 {}
.mncolgroup1 .section1 .txtbox {width:204px; height:93px; padding:4px 4px 4px 12px; background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/images/mnprofile_bg.gif) 0 0 no-repeat;}
.mncolgroup1 .section1 .txtbox p {overflow-y:scroll; overflow-x:auto; width:204px; height:93px; line-height:16px;}
.mncolgroup1 .section1 ul.list {overflow:hidden; margin-top:1px;}
.mncolgroup1 .section1 ul.list li {float:left; width:220px; margin-top:7px; padding-bottom:5px; background:url(https://storage.iseverance.com/2009_obj_com/icon/dotln_1x1_bebebe.gif) bottom left repeat-x;}
.mncolgroup1 .section1 ul.list li a {display:block; padding-left:10px; background:url(https://storage.iseverance.com/2009_obj_com/icon/bu_arrow_blue2.gif) 0 4px no-repeat;}
.mncolgroup1 .section1 ul.list li.num1 {}
.mncolgroup1 .section1 ul.list li.num2 {}
.mncolgroup1 .section1 ul.list li.num3 {border-bottom:0; background:none;}

/* Clinical Department */
.mncolgroup1 .section2 {}
.mncolgroup1 .section2 ul.list {margin-bottom:9px;}
.mncolgroup1 .section2 ul.list li {overflow:hidden; width:100%; margin-bottom:7px;}
.mncolgroup1 .section2 ul.list li .select {float:left; width:190px;}
.mncolgroup1 .section2 ul.list li .input-image {float:right;}

/* Clinical Department */
.mncolgroup1 .section2 ul.list1 {margin-bottom:0px;}
.mncolgroup1 .section2 ul.list1 li {overflow:hidden; width:100%; margin-bottom:7px;background:url(https://storage.iseverance.com/2009_obj_com/icon/dotln_1x1_bebebe.gif) bottom left repeat-x;}
.mncolgroup1 .section2 ul.list1 li .select {float:left; width:190px;}
.mncolgroup1 .section2 ul.list1 li .input-image {float:right;}

/* Fast Link */
.mncolgroup1 .section3 {}
.mncolgroup1 .section3 ul.list {}
.mncolgroup1 .section3 ul.list li {margin-bottom:6px;}
.mncolgroup1 .section3 ul.list li a {display:block; height:30px; padding:16px 0 0 11px; vertical-align:top; font-weight:bold; letter-spacing:-1px; background:url(https://storage.iseverance.com/2009_obj_eng_yuhs/images/mn_fastlink_btnbg.gif) 0 0 no-repeat;}

/* International Health Care Center */
.mncolgroup1 .section4 {margin-right:0;}
.mncolgroup1 .section4 h2 {height:28px; border-bottom:1px solid #0982bc;}
.mncolgroup1 .section4 h3 {margin-top:9px; padding-left:9px; font:bold 12px/14px Verdana,Arial,sans-serif; color:#0982BC; background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square_orange.gif) 0 1px no-repeat;}
.mncolgroup1 .section4 ul.list {margin:9px 0 0 8px;}
.mncolgroup1 .section4 ul.list li {padding-left:10px; line-height:18px; background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square_orange2.gif) 0 6px no-repeat;}

/* International Health Care Center */
.mncolgroup1 .section4 ul.list1 {margin:9px 0 0 8px;}
.mncolgroup1 .section4 ul.list1 li {padding-left:10px; padding-bottom:25px; line-height:18px; background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square_orange2.gif) 0 6px no-repeat;}

/* ========== 스킨관련 ========== */
/* title */
.h5_type1 {background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square_orange2.gif) 0 7px no-repeat;}

/* list */
ul.list_type1 li {background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square_orange2.gif) 0 8px no-repeat;}
ul.list_type1 li ul li {background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square4.gif) 0 8px no-repeat;}
ul.list_type1 li ul li ul li {background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square.gif) 1px 8px no-repeat;}
ul.list_type2 li {background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square4.gif) 0 8px no-repeat;}
ul.list_type2 li ul li {background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square.gif) 1px 8px no-repeat;}

/* a링크형 - alist_type3 */
.alist_type3 ul li a.txt2line {height:40px; padding:11px 0 0 20px;} /* 텍스트 내용이 2줄일경우 */

/* 동영상 텍스트 */
.flashvideo_movie {float:left; margin:0 20px 0 0;}
.yuhs_mvscrollwrap {width:auto; border:1px solid #bbbbbb;}
.yuhs_mvscrollwrap .yuhs_mvscroll {overflow-y:scroll; overflow-x:hidden; height:237px; padding:10px;}

/* 앵커 */
/* 앵커 */
.tab_anchor {margin-bottom:25px; border-top:none; border-bottom:1px solid #e7e7e7;}
.tab_anchor .bxwrap1 {border-top:none; border-bottom:2px solid #f7f7f7;}
.tab_anchor .bxwrap2 {overflow:hidden; border-top:none; border-bottom:6px solid white; zoom:1;}
.tab_anchor .tit {width:200px;} /* 제목 */

/* ?&#49422;&#51642;吏??&#46765;&#52987;(??났?? */
.sev_photo_area {width:95px; padding:6px 0 6px 6px; background:url(https://storage.iseverance.com/2009_obj_isev/images/app_introdc_photo.gif) 0 0 no-repeat;}
.sev_photo_area img {border:1px solid #E5E5E5;}

.tab1 {height:37px; background:url(http://robot.iseverance.com/robotmis/images/page/tab1_bg.gif) repeat-x; margin-bottom:20px}
.tab1 li {float:left; width:180px; margin-right:1px}
.tab1 li.rt {margin-right:0}
.tab1 a {display:block; background:url(http://robot.iseverance.com/robotmis/images/page/tab1_off.gif) no-repeat; width:180px; height:27px; font:12px/20px Verdana; color:#838383; text-decoration:none; padding-top:10px; text-align:center}
.tab1 a:hover {background:url(http://robot.iseverance.com/robotmis/images/page/tab1_on.gif) no-repeat; font-weight:bold; color:#fff}
.tab1 a.on {background:url(http://robot.iseverance.com/robotmis/images/page/tab1_on.gif) no-repeat; font-weight:bold; color:#fff}
/* Add 20100311 li.nolink */
.tab1 li.nolink {height:37px; background:url(http://robot.iseverance.com/robotmis/images/page/tab1_disabled.gif) repeat-x; margin-bottom:20px; width:180px; height:27px; font:12px/20px Verdana; color:#838383; text-decoration:none; padding-top:10px; text-align:center}
.tab1 li.nolinkrt {margin-right:0; height:37px; background:url(http://robot.iseverance.com/robotmis/images/page/tab1_disabled.gif) repeat-x; margin-bottom:20px; width:180px; height:27px; font:12px/20px Verdana; color:#838383; text-decoration:none; padding-top:10px; text-align:center}

.tab2 {height:37px; background:url(http://robot.iseverance.com/robotmis/images/page/tab1_bg.gif) repeat-x; margin:0 0 10px 20px}
.tab2 li {float:left; width:174px; margin-right:1px}
.tab2 li.rt {margin-right:0}
.tab2 a {display:block; background:url(http://robot.iseverance.com/robotmis/images/page/tab2_off.gif) no-repeat; width:181px; height:27px; font:12px/20px Verdana; color:#838383; text-decoration:none; padding-top:10px; text-align:center}
.tab2 a:hover {background:url(http://robot.iseverance.com/robotmis/images/page/tab2_on.gif) no-repeat; font-weight:bold; color:#fff}
.tab2 a.on {background:url(http://robot.iseverance.com/robotmis/images/page/tab2_on.gif) no-repeat; font-weight:bold; color:#fff}

.trLi1 {padding-left:20px; font:12px/20px Verdana; color:#333; padding-bottom:20px}
.trLi1 li {background:url(/robotmis/images/ico/bu_square2.gif) 0 9px no-repeat; padding-left:10px}
.trLi1 li li {background:none; padding-left:2px}

/* Modify 20100311 .trLi2 */
.trLi2 {overflow:hidden; padding-top:10px; padding-left:20px; margin-bottom:20px; width:703px}
.trLi2 li {float:left; margin-right:7px}
.trLi2 li img {vertical-align:top}

.trLi3 {font:12px/20px Verdana; color:#666; padding-bottom:20px}
.trLi3 li {background:url(/robotmis/images/ico/bu_square2.gif) 0 9px no-repeat; padding-left:10px}
.trLi3 li li {background:none; padding-left:2px}

.trTb1 {width:703px; margin-left:20px; border-collapse:collapse; border-top:solid 0px #999; border-bottom:solid 0px #999}
.trTb1 th {text-align:left; font:bold 12px/20px Verdana; color:#555; vertical-align:top; border-bottom:solid 1px #c2c2c2; background:#efefef url(http://robot.iseverance.com/robotmis/images/page/bg_tb1.gif) right top repeat-y; border-left:solid 1px #dbdbdb}
.trTb1 td {font:12px/20px Verdana; color:#555; vertical-align:top; border-bottom:solid 1px #c2c2c2; background:#fff url(http://robot.iseverance.com/robotmis/images/page/bg_tb1.gif) right top repeat-y}
.trTb1 .btm {padding-bottom:0}
.trTb1_1 {padding:3px 3px}
/* Add 20100311 .trTb1_day */
.trTb1_day {display:block;height:30px; background-color:#164992; font:bold 12px/20px Verdana; color:#fff; border:solid 1px #8b8b8b;  border-bottom:solid 1px #efefef; padding-top:5px;}

.en-input-image {overflow:hidden; display:inline-block; width:60px; height:0; margin-top:1px; padding-top:20px; vertical-align:top; background:url(https://storage.iseverance.com/2010_robot/botton/btn_bd_search2.gif) 0 0 no-repeat;}
.bbslist2_button_en {top:-1px; margin-bottom:-1px; padding:10px; text-align:right; background:url(https://storage.iseverance.com/2009_obj_isev/images/bbslist2_button_bg.gif) 0 0 repeat-x;} /* 게시판 리스트 테이블 하단 버튼(넘버링 아래 오는 버튼) */

.form_boxWrap {margin:0 0 0 0; background:url("https://storage.iseverance.com/2010_japan/common/form_box_tbg.gif") no-repeat left top;}
.form_box01 {padding:14px 17px 11px 17px; line-height:20px; background:url("https://storage.iseverance.com/2010_japan/common/form_box_bbg.gif") no-repeat left bottom;}

/* h4_titleWrap */
.h4_titleWrap {clear:both; margin:30px 0 0 0; padding:0 0 4px 0; border-bottom:2px solid #4b98dc; display:inline-block;}
.h4_title02Wrap {clear:both; margin:15px 0 0 0; padding:0 0 4px 0; display:inline-block;}
.h4_itype2 {float:left; padding:0 0 0 9px; color:#0982bc; font-weight:bold; background:url("https://storage.iseverance.com/2010_japan/common/h4title_dot1.gif") no-repeat left top;}
.h4_itype2_txt {float:right; margin:0 5px 0 0; color:#333333;}
.h4_itype2_txt02 {float:left; margin:0 5px 0 0; color:#666666;}
.h4_itype2_txt02 span {color:#ff6c00; font-family:Gulim;}

/* tbl2 */
.tbl2 {clear:both; width:100%; border-collapse:separate; #border-collapse:collapse; padding:0; font-size:12px; border-spacing:0; border-top:2px solid #4b98dc; border-bottom:1px solid #b7cbd9;}
.tbl2 th, .tbl2 td {padding:7px 0.9em 4px 0.9em; line-height:18px; border-bottom:1px solid #dedede; border-right:1px solid #dedede;}
.tbl2 th {font-weight:bold; background:#f4f6f8;}
.tbl2 thead th {text-align:center;}
.tbl2 tbody tr:last-child th,
.tbl2 tbody tr:last-child td {border-bottom:none;}
.tbl2 tbody th.first {text-align:center; background:none;}
.tbl2 th.bgsty1 {background:white;}
.tbl2 th.bgsty2 {background:#F9FAFB;}
.tbl2 th.bgsty3 {background:#e8edf1;}
.tbl2 th span {color:#ff6c00; font-family:Gulim;}

.h75 {height:75px;}

/* 공통 - 관련사이트 */
#mn_fmsite {clear:both; padding-top:45px; zoom:1; text-align:center;}
#mn_fmsite ul {overflow:hidden; height:27px; padding-top:10px; background:url(https://storage.iseverance.com/2009_obj_com/images/familysite_list_bg.gif) left top no-repeat;}
#mn_fmsite ul li {float:left; _display:inline; width:20%; margin-left:0; padding-right:0; background:url(https://storage.iseverance.com/2009_obj_com/images/familysite_list_line.gif) 100% 50% no-repeat;}
#mn_fmsite ul li.last-child {background:none;}

/* Severance HosPital */
.mncolgroup1 .new_section1 {}
.mncolgroup1 .new_section1 h2 {height:20px;}
.mncolgroup1 .new_section1 h3 {margin-top:25px; padding-left:9px; font:bold 12px/14px Verdana,Arial,sans-serif; color:#0982BC; background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square_orange.gif) 0 1px no-repeat;}
.mncolgroup1 .new_section1 h3 span {color:#555;}
.mncolgroup1 .new_section1 ul.list {margin:9px 0 0 8px;}
.mncolgroup1 .new_section1 ul.list li {padding-left:10px; line-height:18px; background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square_orange2.gif) 0 6px no-repeat;}

/* Severance HosPital Banner, Visiting, Brochure, Gallery */
.mncolgroup1 .new_section2 {}
.mncolgroup1 .new_section2 div.eng_bnnr {margin-top:33px;}
.mncolgroup1 .new_section2 ul.list {margin-top:10px;}
.mncolgroup1 .new_section2 ul.list li {float:left; width:70px;padding-right:5px;}
.mncolgroup1 .new_section2 ul.list li.end{padding-right:0;}

/* Gangnam Severance HosPital */
.mncolgroup1 .new_section3 {}
.mncolgroup1 .new_section3 h2 {height:20px;}
.mncolgroup1 .new_section3 h3 {margin-top:25px; padding-left:9px; font:bold 12px/14px Verdana,Arial,sans-serif; color:#0982BC; background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square_orange.gif) 0 1px no-repeat;}
.mncolgroup1 .new_section3 h3 span {color:#555;}
.mncolgroup1 .new_section3 ul.list {margin:9px 0 0 8px;}
.mncolgroup1 .new_section3 ul.list li {padding-left:10px; line-height:18px; background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_square_orange2.gif) 0 6px no-repeat;}

/* Gangnam Severance HosPital Banner, Visiting, Brochure, Gallery */
.mncolgroup1 .new_section4 {margin-right:0;}
.mncolgroup1 .new_section4 div.eng_bnnr {margin-top:33px;}
.mncolgroup1 .new_section4 ul.list {margin-top:10px;}
.mncolgroup1 .new_section4 ul.list li {float:left; width:70px;padding-right:5px;}
.mncolgroup1 .new_section4 ul.list li.end{padding-right:0;}